Jump to content
ricktendo

[Enero] Update Pack Latino v2.0.6

Recommended Posts

Esta bueno el archivo, no se ha corrumpido

Es error de VirtualBox, nada tiene el crypt32.dll... Puedes resolver el problema consiguiendo otra version de crypt32.dll y meterlo en el direcotorio de VB

 

Ese crypt32 no funciona. Ya hice la prueba. Incluso probe el de 1.9.9 y tampoco

el Instalador de Virtualbox esta bueno. Ya lo probé en otros equipos

crypt32.dll se ubica en Windows/system32 (no aparece en otra ubicación). Podrías explicar: " meterlo en el directorio de VB"

Edited by maravento

Share this post


Link to post
Share on other sites

Tomas un crypt32.dll previo, o uno de Windows Vista/7/8 x86 y lo pones en el directorio de instalacion de VirtualBox (%ProgramFiles%\Oracle\VirtualBox)

Rick gracias de antemano. Puse en esa ruta un crypt32.dll de Windows 7 sp1 x86 y marco error (el mismo error pero ahora apuntando hacia la ruta /Oracle/Virtualbox/crypt32.dll. Puse uno de la versión 1.9.7 y tampoco. No tengo más.

Te agradecería si tienes uno por ahí de versiones previas a 1.9.6

Share this post


Link to post
Share on other sites

Saque el original de tu iso de xp, este crypt32.dll es de KB2868626 y ha estado en el upl desde Octubre 2013, el anterior fue KB2808679

Repito, parece ser un problema con VirtualBox no apoyando XP, reporte el error y espere que lo corrijan en la siguiente version

Share this post


Link to post
Share on other sites

Saque el original de tu iso de xp, este crypt32.dll es de KB2868626 y ha estado en el upl desde Octubre 2013, el anterior fue KB2808679

Repito, parece ser un problema con VirtualBox no apoyando XP, reporte el error y espere que lo corrijan en la siguiente version

gracias rick. muy amable. Es posible que estés en lo correcto ya que box.net, dropbox, teamviewer usan esta librería, y trabajan bien.

Edited by maravento

Share this post


Link to post
Share on other sites

 

Saque el original de tu iso de xp, este crypt32.dll es de KB2868626 y ha estado en el upl desde Octubre 2013, el anterior fue KB2808679

Repito, parece ser un problema con VirtualBox no apoyando XP, reporte el error y espere que lo corrijan en la siguiente version

gracias rick. muy amable. Es posible que estés en lo correcto ya que box.net, dropbox, teamviewer usan esta librería, y trabajan bien.

 

Rick esto es lo que he podido verificar

 

Tengo un equipo con XP sp3 con UPL 1.9.6 y virtualbox v4.3.10 y funciona bien el virtualbox

Entonces descargue una versión anterior (Virtualbox v4.2) y la probe en un xp con sp3 UPL 1.9.7 y este fue el error del explorer

https://dl.dropboxusercontent.com/u/27889966/download/XP.png

Y al abrirlo por segunda vez salio nuevamente el mismo error del crypt32

No obstante voy a probarlo en varios PC para estar seguro, y con una instalación en limpio (solo xpsp3 + UPL)

Luego te cuento

Share this post


Link to post
Share on other sites

Hola Ricks, mil gracias por tu trabajo...

Una duda, en el anterior UPL 1.9.9 esta repetida la update?

Es correcto dejarlo asi o cambia alguno de los dos.

Agregado KB2981580 Supera KB2935092

Agregado KB2981580 Supera KB2876331, KB2930275

 

Luego en el último UPL 2.0.0 sale esto, 

Agregado KB2993651 Supera KB2982791

pero anteriomente no hay KB2982791
y me da por pensar que puede ser alguno.

 

 

Saludos.-

Edited by WeBeRiO

Share this post


Link to post
Share on other sites

Hola Ricks, mil gracias por tu trabajo...

Una duda, en el anterior UPL 1.9.9 esta repetida la update?

Es correcto dejarlo asi o cambia alguno de los dos.

Agregado KB2981580 Supera KB2935092

Agregado KB2981580 Supera KB2876331, KB2930275

 

Luego en el último UPL 2.0.0 sale esto, 

Agregado KB2993651 Supera KB2982791

pero anteriomente no hay KB2982791

y me da por pensar que puede ser alguno.

 

 

Saludos.-

Corregido

Agregado KB2993651 Supera KB2876331, KB2930275

KB2982791 salio el 12 de Agosto. Luego el KB2993651 sailo 15 dias despues...

Creo que se me olvido listarlo

Share this post


Link to post
Share on other sites

Actualizado Flash Player ActiveX v15.0.0.223

Actualizado KB890830-v5.18 La herramienta de eliminación de software malintencionado de Microsoft (MRT)

Agregado KB2989935 Supera KB2270406

Agregado KB2992611 Supera KB2832214

Agregado KB2993958

Agregado KB3002885 Supera KB3000061

Agregado KB3003057-IE8 Supera KB2987107-IE8

Agregado KB3006226 Supera KB2802968

Agregado KB3011843 Supera KB2998527

Adicionalmente:

Actualizado webfldrs.msi con el de Office 2007 SP3

Actualizado comdlg32.ocx a v6.1.98.41

Agregado makecab.exe de Windows Vista SP2

Revertido a KB2958997-v4 de KB2979583 (Microsoft XPS Document Writer de Win7 sp1)

Share this post


Link to post
Share on other sites

Muchas gracias Ric...

Por cierto... sabes algo de esto:

" El bug fue descubierto por el ala de seguridad de IBM y reportado a Microsoft.
Los de Redmond ya lanzaron parches para Windows Vista, 7 y 8.1; XP fuera de soporte. 
El bug vivió nada menos que 19 años, aunque no podrá alcanzar con vigor la barrera de las dos décadas. 
Tal como informa The Verge, hacia comienzos de año investigadores del departamento de seguridad informática de IBM dieron
con una falla que afecta a todas las versiones de Windows desde 1995 a esta parte, y la reportaron luego a Microsoft. 
Ahora, los de Redmond han lanzado un parche que llega para remediar el longevo bug.
Este agujero de seguridad propicia ataques remotos mediante la ejecución de un código, obligando a Windows
(en específico a los navegadores Internet Explorer 3.0 en adelante) a visitar una URL.
En tanto, afecta a todas las versiones de Windows: XP, Vista, 7, 8, 8.1, incluso en las versiones RT.
Microsoft ya ha lanzado parches para Windows 8.1, Windows 7 y Windows Vista.
Tal como señala la fuente, Windows XP queda por fuera del “salvataje”, puesto que, tal como informamos en la ocasión,
la compañía ya no brinda soporte para aquella versión del sistema operativo.
The Verge indica que el bug ha sido calificado con 9.3 puntos sobre 10 por la CVSS, por lo cual es más que recomendable descargar el parche.
En esta línea, el sitio Ars Technica  habla de una vulnerabilidad que reviste una “potencial catástrofe”.
¿No saldrá nada para XP?
¿Se podrá utilizar el del Vista?
Nuevamente GRACIAS...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Similar Content

    • By Dubby
      So hello guys, been a long time...
      Some of us might still using Xp in daily use.
      Long story short, I created an advanced transformation/customization pack for windows XP,  
      This pack bring some cosmetics change which only available on vista and later operating system. And also some other interesting customization.
      you can see what this pack modifies in galleries below:

      Download Here
      Instruction how to install is inside the archive: readme.txt. you should read it. 
      If you like it, use it, and want to support the development consider a Donation.
    • By LFM
      Solución en post #6
       
      Buenas tardes querida comunidad, siempre los he seguido y me ha gustado la personalización de Windows XP usando la información de la misma.
       
      Pero desde que he estado usando UPL y hasta la versión 2.0.0 la cual integré a una versión XP SP3 español 100% original he tenido problema con los dispositivos USB...
       
      Me doy cuenta que usando UPL y no integrando las actualizaciones directamente de Microsoft se pierden algunos archivos...
       
      No copia USBCCGP.sys, USBAUDIO.sys, USBVIDEO.sys y algunas veces no copia MOUHID.sys y los del teclado...
       
      A veces si uno enchufa el teclado, el mouse, la cámara, la impresora por más que ya haya sido instalado previamente no se mantiene la configuración... Y si se cambia el puerto USB por más que esté instalado el dispositivo vuelve a ofrecer la el asistente de nuevo hardware....
       
      He probado con varios CDs, instalando desde USB, etc... ya no sé qué hacer, quería saber si es normal o si soy al único que le pasa...
       
      Saludos y gracias por todo!  :type:
       

    • By Tuesday77
      *please delete*
    • By Tuesday77
      *Please delete*
    • By Tuesday77
      *please delete*
×
×
  • Create New...